
package de.ivu.elect.presentation.wahl.menu;

import java.util.ArrayList;
import java.util.List;

import javax.inject.Named;

import de.ivu.elect.jee.presentation.menu.AbstractMenuModelBuilder;
import de.ivu.elect.jee.presentation.menu.MenuEntry;

@Named(WahlterminSearchMenu.COMPONENT_NAME)
public class WahlterminSearchMenu extends AbstractMenuModelBuilder {

  private static final long serialVersionUID = 1L;

  public static final String COMPONENT_NAME = "wahlterminSearchMenu";

  public WahlterminSearchMenu() {
    super();
  }

  @Override
  protected List<MenuEntry> getMenuEntriesSorted() {
    return new ArrayList<>();
  }
}
